安装的困惑

为当前最终发行版之前的所有版本提供支持
回复
cainiao386
帖子: 1
注册时间: 2006-02-08 20:56
送出感谢: 0
接收感谢: 0

安装的困惑

#1

帖子 cainiao386 » 2006-02-08 21:04

我的机器 联想c1.7/128mb/40g(5400)/XP+sp2 已经下载了ubuntu5.0

我想装个双系统,以前没有装系统的经验,硬盘有多年的数据
回复

回到 “老旧版本支持”